RubyGems Navigation menu

mongoid 3.1.5

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

Versions:

  1. 7.2.2 - April 14, 2021 (616 KB)
  2. 7.2.1 - February 24, 2021 (613 KB)
  3. 7.2.0 - December 01, 2020 (600 KB)
  4. 7.2.0.rc1 - October 13, 2020 (595 KB)
  5. 7.1.7 - February 24, 2021 (589 KB)
  6. 3.1.5 - September 18, 2013 (401 KB)
Show all versions (311 total)

Runtime Dependencies (4):

  • activemodel ~> 3.2
  • moped ~> 1.4
  • origin ~> 1.0
  • tzinfo ~> 0.3.29
  • Owners:

    Authors:

    • Durran Jordan

    SHA 256 checksum:

    99f7c0d77752310232c7151305de21495af85ff67734e7d95bf026aa236ce718

    Total downloads 17,665,677

    For this version 97,583

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9

    Required Rubygems Version: >= 1.3.6

    Links: